使用wget命令提示错误:无法验证 xxx 的由 “/C=US/O=Let's Encrypt/CN=R3” 颁发的证书

原创 阁主  2021-12-09 14:30:35  阅读 1841 次 评论 0 条
摘要:

今天遇到一个奇葩问题,再使用wget命令运行自己写的linux脚本工具箱时,提示ssl证书出问题,检查了一下证书还在有效期内,经过研究一波,亲测下面解决方法有效,分享给大家。

提示内容

大致就是在使用wget命令载入的时候提示SSL错误信息如下图:

证书验证失败.png

解决方法

简单粗暴的就是更新安装下CA证书,使用下面命令就可以更新,记得在root权限下运行。

yum install -y ca-certificates

安装ca.png

恢复正常.png

取消

感谢您的支持,我会继续努力的!

扫码支持
扫码打赏,你说多少就多少

打开支付宝扫一扫,即可进行扫码打赏哦

本文地址:https://www.mainblog.cn/266.html
版权声明:本文为原创文章,版权归 阁主 所有,欢迎分享本文,转载请保留出处!
免责申明:有些内容源于网络,没能联系到作者。如侵犯到你的权益请告知,我们会尽快删除相关内容。

评论已关闭!